@echo off
echo.
echo ***  Welcome to the XTF Workshop  ***
echo.

rem Set Java, Tomcat, and XTF environment vars and path
call setVars.bat

rem Set current directory to XTF Workshop folder, then open Command
Prompt
cd %XTFWS%
%SystemRoot%\system32\cmd.exe
